body
{
	background-color: #ffffff;
	background-image: url("../images/background.jpg");
}
a {
	font-size: x-small;
	color: #ffffff;
	text-decoration: none;
}
a.menuLink {
	text-decoration: none;
	border: 0px;
}
a:hover
{
	text-decoration: underline;
}
.graphic_navigationbar_style_default {
    background: transparent;
    float: none;
    margin: 0px;
    opacity: 1.00;
}
div {
    overflow: visible;
}
_img {
	 border: thin;
	 border-color: #000000;
}
.InlineBlock {display: inline; }
.InlineBlock {display: inline-block; }
.tinyText {
    font-size: 1px;
}
.normalText
{
	font-family: Verdana;
	font-size: small;
	color: #cccccc;
}
.disabledText
{
	font-family: Verdana;
	font-size: small;
	color: gray;
}
.inverseText
{
	font-family: Verdana;
	font-size: small;
   	BACKGROUND-COLOR: gray;
	color: white;
	FONT-WEIGHT: bold;
}
.normalTextInTable
{
   COLOR: #ffff99;
   FONT-WEIGHT: normal;
   BACKGROUND-COLOR: #003300;
   FONT-SIZE: 9pt
}
.smallText
{
	font-family: Verdana;
	font-size: x-small;
	color: #cccccc;
}
.boldText
{
	font-family: Verdana;
	font-size: small;
	color: #000000;
	FONT-WEIGHT: bold;
}
.headerText
{
	font-family: Verdana;
	font-size: small;
	color: #000000;
	FONT-WEIGHT: bold;
}
.headerText2
{
	font-family: Verdana;
	font-size: small;
	color: #ffffff;
	FONT-WEIGHT: bold;
}
.rowEven
{
	color: #000000;
	BACKGROUND-COLOR: #bb9999;
	font-family: Verdana;
	font-size: x-small;
}
.rowOdd
{
	color: #000000;
	BACKGROUND-COLOR: #bbcc99;
	font-family: Verdana;
	font-size: x-small;
}

/* Content tables*/

.table1_1 {background-image: url(../images/table1_1.gif);height: 23px;width: 11px;}
.table1_2 {background-image: url(../images/table1_2.gif);height: 23px;}
.table1_3 {background-image: url(../images/table1_3.gif);height: 23px;width: 11px;}
.table1_4 {background-image: url(../images/table1_4.gif);width: 11px;}
.table1_5 {background-image: url(../images/table1_5.gif);}
.table1_6 {background-image: url(../images/table1_6.gif);width: 11px;}
.table1_7 {background-image: url(../images/table1_7.gif);height: 12px;width: 11px;}
.table1_8 {background-image: url(../images/table1_8.gif);height: 12px;}
.table1_9 {background-image: url(../images/table1_9.gif);height: 12px;width: 11px;}

.table2_1 {background-image: url(../images/table2_1.gif);height: 23px;width: 11px;}
.table2_2 {background-image: url(../images/table2_2.gif);height: 23px;}
.table2_3 {background-image: url(../images/table2_3.gif);height: 23px;width: 11px;}
.table2_4 {background-image: url(../images/table2_4.gif);width: 11px;}
.table2_5 {background-image: url(../images/table2_5.gif);}
.table2_6 {background-image: url(../images/table2_6.gif);width: 11px;}
.table2_7 {background-image: url(../images/table2_7.gif);height: 12px;width: 11px;}
.table2_8 {background-image: url(../images/table2_8.gif);height: 12px;}
.table2_9 {background-image: url(../images/table2_9.gif);height: 12px;width: 11px;}

.table3_1 {background-image: url(../images/table3_1.gif);height: 23px;width: 11px;}
.table3_2 {background-image: url(../images/table3_2.gif);height: 23px;}
.table3_3 {background-image: url(../images/table3_3.gif);height: 23px;width: 11px;}
.table3_4 {background-image: url(../images/table3_4.gif);width: 11px;}
.table3_5 {background-image: url(../images/table3_5.gif);}
.table3_6 {background-image: url(../images/table3_6.gif);width: 11px;}
.table3_7 {background-image: url(../images/table3_7.gif);height: 12px;width: 11px;}
.table3_8 {background-image: url(../images/table3_8.gif);height: 12px;}
.table3_9 {background-image: url(../images/table3_9.gif);height: 12px;width: 11px;}

/* End content tables*/

#menuPosition
{
}

.menuTable
{
}